body {
	background-image: url("background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 100vh;
	margin: 0px;
	background-position: center;
	overflow: hidden;
	font-family: Arial;
}

.banner {
	background-color: rgba(214, 214, 214, 0.94);
    margin: 20px;
    border: 4px solid black;
    border-radius: 10px;
    padding: 20px;
    max-width: 380px;
	position: relative;
	min-height: 170px;
}

h1 {
	margin: 0px;
}

.information {
	
}

.auger {
	background-image: url("auger.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 100px;
	height: 200px;
	background-position: center;
	
    position: absolute;
	right: 8px;
	top: 0px;
}